* {
    font-family: Arial, sans-serif;
}

.btn-change:hover {
     background-color: #99CC66;
     color: black;
     cursor: pointer;
 }



 .btn-1{
     background:#008CBA;
     color: white;
     border: 2px solid #008CBA;
 }

 .btn-2{
     background:#6495ED;
     color: white;
     border: 2px solid #008CBA;
 }




 .no-hover:hover {
     background-color: initial;


 }

 .text-hover:hover{

     color:red;
     font-weight: bold;

 }

 table,tr,td,th{
     border : solid 1px;
 }